---
title: MSRangeCollection
slug: Web/API/MSRangeCollection
tags:
  - MSRangeCollection
---
<p id="Summary">{{non-standard_header}}{{APIRef}}</p>

<p>The <strong><code>MSRangeCollection</code></strong> object is an array of one or more Range objects.</p>

<h3 id="Remarks">Remarks</h3>

<p>The MSRangeCollection object does not inherit from any class or interface and does not define any members.</p>

<h2 id="See_also">See also</h2>

<ul>
 <li><a href="/en-US/docs/Glossary/array">Array Object</a></li>
 <li><a href="/en-US/docs/Web/API/Microsoft_API_extensions">Microsoft API extensions </a></li>
</ul>
